uuid: 192c2ddb-6161-404a-a7ca-148ebb288061
langcode: en
status: true
dependencies:
  module:
    - crop
third_party_settings:
  crop:
    image_field: _none
_core:
  default_config_hash: _D9q3XSnP6ik9we9UuoTvZsQKPuYNp_G9PfwVtWzgnQ
id: document
label: Document
description: 'An uploaded file or document, such as a PDF.'
source: file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_document
field_map:
  name: name
